{{page-title "LAN"}}

<h2>LAN</h2>
<ul class="nav nav-pills">
  <li class="nav-item">
    <a class="nav-link active" href="#">Interfaces</a>
  </li>
  <li class="nav-item">
    <LinkTo class="nav-link" @route="authenticated.dhcpv4">DHCPv4</LinkTo>
  </li>
</ul>
{{#each this.interfaces as |interface|}}
    <NetworkInterface @interface={{interface}} />
{{/each}}
